
.main.buddypress {
	margin-top: 37px;
}

.buddy-search {
	margin-bottom: 1.5em;
}

#buddypress input[type="submit"], #buddypress input[type="button"], #buddypress a.button, #buddypress button {
	display: inline-block;
	padding: 6px 29px 5px;
	background: #b24d26;
	color: #fff;
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	border: none;
	transition: all .3s;
	font-family: "PT Sans";
	text-align: center;
}

#buddypress input[type="submit"]:hover, #buddypress input[type="button"]:hover, #buddypress a.button:hover, #buddypress a.button, #buddypress button:hover {
	background-color: #8ac0cd;
	border: none;
	color: #fff;
}

#buddypress .searchform button {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	white-space: nowrap;
	width: 38px;
	height: 38px;
	padding: 0;
	border: none;
	box-shadow: none;
	color: #fff;
	line-height: 38px;
	text-shadow: none;
	font-size: 18px;
}

/* tabs */
#buddypress div#subnav.item-list-tabs {
	margin-top: 0;
}

#buddypress div.item-list-tabs ul {
	margin: 0 0 1em;
	list-style: none;
	border-bottom: 2px solid #b24d26;
}

#buddypress div.item-list-tabs ul:after {
	clear: both;
	display: block;
	height: 0;
	content: " ";
}

#buddypress div.item-list-tabs ul li {
	float: left;
	margin: 4px 4px -2px 0;
}

#buddypress div.item-list-tabs ul a {
	float: left;
	margin: 0 0 2px;
	padding: 0 10px;
	border: 1px solid #e6e6e6;
	color: #666;
	font: 300 15px/28px "Arvo", sans-serif;
	background: #e6e6e6;
}

#buddypress div.item-list-tabs ul li > span {
	float: left;
	margin: 0 0 1px;
	border: 2px solid #dcd7d7;
	margin-left: 15px;
}

#buddypress div.item-list-tabs ul li a, #buddypress div.item-list-tabs ul li span {
	padding: 4px 13px;
}

#buddypress div.item-list-tabs ul li a:hover {
	color: #fff;
	background: #8ac0cd;
	border: 1px solid #8ac0cd;
}

#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a {
	border: 1px solid #b24d26;
	background: #b24d26;
	color: #fff;
	line-height: 30px;
	font-weight: 300;
	opacity: 1;
	line-height: 30px;
}

#buddypress div.item-list-tabs ul li a span {
	display: inline-block;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border: none;
	color: #3f3f3f;
	line-height: 16px;
	vertical-align: middle;
}

@media (max-width: 600px) {
	#buddypress div.item-list-tabs ul li {
		float: none;
		margin: 0;
	}
	
	#buddypress div.item-list-tabs ul li a {
		float: none;
		display: block;
		margin: 0;
	}
	
	#buddypress div.item-list-tabs ul {
		height: auto;
	}
}

/* member list */
.members .item-avatar {
	float: left;
	display: block;
	margin-right: 10px;
}

.members .item-avatar a .img-border {
	display: block;
}

#buddypress ul.item-list li img.avatar {
	display: block;
	float: none;
	margin: 0;
}

#buddypress ul.item-list li img.avatar.avatar-20 {
	display: inline-block;
	vertical-align: middle;
}

#buddypress ul.item-list li h4 {
	font-size: 16px;
	font-weight: 300;
}

#buddypress div.generic-button a, #buddypress .activity-meta a.button {
	display: inline-block;
	height: 24px;
	margin: 2px;
	padding: 0 10px;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	color: #fff;
	font: bold 12px/24px "Arvo", sans-serif;
	text-transform: uppercase;
}

#buddypress div.generic-button a, #buddypress .activity-meta a.button {
	border-color: #c9c9c9;
	background: #f5f5f5;
	background: linear-gradient(to bottom, #f5f5f5 0%, #e7e7e7 100%);
	text-shadow: 0 1px 0 #fff;
	color: #555;
}

#buddypress div.generic-button a:hover, #buddypress .activity-meta a.button:hover {
	background: #e7e7e7;
	background: linear-gradient(to bottom, #e7e7e7 0%, #f5f5f5 100%);
}

.members p.member-meta {
	clear: none;
	margin: 0;
}

.members p.update {
	margin-bottom: 0;
}

#buddypress ul.item-list li .update {
	display: block;
	overflow: hidden;
}

#buddypress ul.item-list li .activity-read-more a:after {
	display: inline-block;
	margin-left: 5px;
	font-family: "FontAwesome";
	content: "";
}

/* user profile nav */
.user-profile-nav ul.menu {
	margin: 0;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	font: 300 15px "PT Sans", sans-serif;
}

.user-profile-nav li {
	margin: 0;
	border-top: 1px solid #e6e6e6;
}

.user-profile-nav li:first-child {
	border-top: none;
}

.user-profile-nav li a {
	display: block;
	padding: 13px 20px 12px 10px;
}

.user-profile-nav li a:hover {
	background: #8ac0cd;
	color: #fff;
}

.user-profile-nav li a span {
	display: inline-block;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border: none;
	border-radius: 50%;
	background: #f5f5f5;
	color: #3f3f3f;
	font-size: 12px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}

.user-profile-nav li.current a {
	background-color: #b24d26;
	color: #fff;
}

.user-profile-nav li.current a span {
	background: #fff;
}

/* user profile header */
.user-profile-header {
	margin-bottom: 30px;
}

.user-profile-header .user-profile-avatar {
	float: left;
	margin: 0 20px 0 0;
}

.user-profile-header .user-nicename {
	margin-top: 0;
}

.user-profile-header .user-buttons {
	overflow: hidden;
}

.user-profile-header .user-buttons > .generic-button {
	margin: 5px 0;
}

.user-profile-header .messages {
	clear: both;
	padding-top: 20px;
}

.user-profile-filter {
	margin: -.75em 0 1.5em;
}

.user-profile-filter label {
	display: inline-block;
	margin: 0 15px 0 0;
}

.user-profile-filter select, .user-profile-filter .select {
	max-width: 150px;
}

.item-list-tabs .filter {
	white-space: nowrap;
}

.item-list-tabs .filter label {
	display: inline-block;
}

.item-list-tabs .filter .select, .filter .select {
	display: inline-block;
	max-width: 150px;
}

.item-list-tabs .filter select {
	max-width: 150px;
}

#buddypress div#subnav.item-list-tabs ul li.filter {
	padding-bottom: 18px;
}

#buddypress div.item-list-tabs ul li > span.select {
	float: none;
	display: inline-block;
	max-width: 150px;
	height: 43px;
	padding: 0;
	color: #666;
}

#buddypress div.item-list-tabs ul li span.select .value {
	padding: 7px 15px;
}

#buddypress div.item-list-tabs ul li span.select .value:before {
	margin: 0;
}

#buddypress div.item-list-tabs ul li span.select .value span {
	padding: 0;
}

.activity-meta a.btn {
	font-size: 12px;
}

.activity-header img.avatar-20, .activity-header img.avatar-14 {
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}

.activity-header .img-border:before {
	display: none;
}

.activity-header .img-border {
	margin: -5px 5px 0;
}

#buddypress .activity-list .activity-content .activity-header, #buddypress .activity-list .activity-content .comment-header {
	margin-right: 0;
	line-height: 1.5em;
}

#buddypress .activity-list li.mini {
	font-size: 13px;
}

#buddypress .activity-list li.mini .activity-avatar img.avatar {
	width: auto;
	height: auto;
	margin-left: 0;
}

/* forms in user profile page */
.user-profile-settings input {
	margin: 5px 0;
}

.user-profile-settings .form-title {
	margin-bottom: 1.5em;
}

.drag-drop #drag-drop-area {
	box-sizing: border-box;
}

#buddypress #item-body form#whats-new-form {
	margin-top: 30px;
}

.whats-new-form .whats-new-avatar {
	float: left;
	margin: 0 20px 0 0;
}

.whats-new-form p.activity-greeting {
	clear: none;
}

/* notificatons */
.bulk-options {
	margin-bottom: .5em;
}

.bulk-options .select {
	vertical-align: middle;
}

#buddypress .pagination .pag-count {
	margin-left: 0;
}

/* messages */
#buddypress div.message-search {
	float: none;
	margin: 0 0 1.5em;
	padding: 0;
}

.thread-avatar {
	float: left;
	margin: 0 10px 10px;
}

.thread-to-info, .thread-from-info {
	clear: none;
	margin: 0;
}

.message-box {
	margin: 1.5em 0;
	padding: 0 0 1.5em;
	border-bottom: 1px solid #e6e6e6;
}

.message-metadata .message-avatar {
	float: left;
	margin: 0 10px 0 0;
}

.message-metadata .message-avatar img {
	margin: 0;
}

.message-content {
	clear: both;
	padding-top: 1.5em;
}

.message-content *:first-child {
	margin-top: 0;
}

.message-content textarea {
	width: 100%;
}

.user-profile-nav {
	margin-bottom: 25px;
}

.content .user-profile-nav li {
	margin-bottom: 0;
}

@media (min-width: 800px) {
	.user-profile-nav {
		float: left;
		width: 150px;
		margin-right: 20px;
	}
	
	.user-profile-content {
		overflow: hidden;
	}
}

/* activity page */
#buddypress form#whats-new-form textarea {
	width: 100%;
	padding: 9px 15px;
	border: 1px solid #ccc;
}

#buddypress #whats-new:focus {
	border-color: #e6e6e6;
}

#buddypress form#whats-new-form .whats-new-options {
	overflow: hidden;
	height: 50px;
	margin-top: 15px;
}

#buddypress form#whats-new-form .whats-new-options .select {
	width: 200px;
}

#buddypress form#whats-new-form .whats-new-options select {
	margin-top: 0;
}

#buddypress form#whats-new-form #whats-new-submit {
	margin-top: 0;
}

.activity-options {
	margin-bottom: 15px;
}

.activity-options p.activity-feed {
	float: right;
	margin: 0;
	font-size: 30px;
}

/* groups page */
.group-avatar, .left-menu {
	float: left;
	margin-right: 20px;
}

.group-details, .main-column {
	overflow: hidden;
}

.group .action {
	padding-bottom: 15px;
	padding-left: 15px;
}

.left-menu, .main-column {
	margin-bottom: 30px;
}

.group-header-avatar img, #buddypress div#item-header img.avatar {
	margin: 0;
}

.group-header-content {
	overflow: hidden;
	font-size: 13px;
}

#buddypress div#item-header div#item-meta, .group-header-content .group-descr {
	color: #747474;
	font-size: 13px;
}

#buddypress div#item-header div#item-actions {
	float: none;
	width: auto;
	margin: 0;
	text-align: left;
}

.group-header-actions h4 {
	margin-top: 0;
	margin-bottom: 0;
}

#buddypress div#item-header .group-header-actions ul span {
	display: block;
}

#buddypress div#item-header ul {
	margin-bottom: 0;
}

#buddypress div#item-header ul li {
	float: none;
	display: inline-block;
	margin: 0;
}

@media (min-width: 600px) {
	.group-header-avatar {
		float: left;
		margin-right: 20px;
	}
}

.groups-members-search {
	padding-bottom: 15px;
}

.groups-members-search label {
	display: inline-block;
	width: auto;
}

#buddypress li.groups-members-search input[type="text"] {
	width: auto;
	padding: 6px 15px;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #fff;
	font-size: 13px;
	font-weight: 400;
}

#buddypress div#subnav.item-list-tabs ul li.last:first-child {
	float: none;
}

#buddypress div#subnav.item-list-tabs ul li.last label {
	display: inline-block;
	width: auto;
}

#group_members-order-select {
	margin: 0;
	padding-bottom: 15px;
}

#buddypress div.item-list-tabs ul li span.select {
	display: inline-block;
	vertical-align: middle;
}

#buddypress div.item-list-tabs span.select span.value::before {
	margin-top: 7px;
}

.last.filter {
	padding-bottom: 15px;
}

.last.filter label {
	margin: 0 5px 0 0;
}

#buddypress .filter select, #buddypress div.item-list-tabs ul li.last select {
	max-width: 150px;
}

.invite-list {
	padding: 0;
	list-style: none;
}

.invite-list li {
	margin-left: 0;
}

#buddypress .standard-form .invite-list label {
	display: inline-block;
	width: auto;
	margin: 0;
}

#buddypress .standard-form textarea {
	width: 100%;
	padding: 9px 15px;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #fff;
}

#buddypress .standard-form textarea:focus {
	background: #fff;
}

#buddypress .standard-form input[type="text"] {
	padding: 9px 15px;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #fff;
}

#buddypress .warning {
	position: relative;
	margin: 20px 0;
	padding: 11px 10px 11px 45px;
	box-shadow: inset 0 0 15px rgba(0, 0, 0, .04);
	border-color: #e9dab1;
	background-color: #fff9d8;
	color: #caa533;
}

#buddypress .warning:before {
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 22px;
	height: 22px;
	font-family: "FontAwesome";
	font-size: 22px;
	text-align: center;
	content: "";
}

#buddypress #message.info p {
	position: relative;
	margin: 20px 0;
	padding: 11px 10px 11px 45px;
	box-shadow: inset 0 0 15px rgba(0, 0, 0, .04);
	border-color: #c5dce7;
	background-color: #e7f7ff;
	color: #4f9ec2;
}

#buddypress #message.info p:before {
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 22px;
	height: 22px;
	font-family: "FontAwesome";
	font-size: 22px;
	text-align: center;
	content: "";
}

#buddypress div#message.updated p {
	position: relative;
	margin: 20px 0;
	padding: 11px 10px 11px 45px;
	box-shadow: inset 0 0 15px rgba(0, 0, 0, .04);
	border-color: #cbe3b4;
	background-color: #eeffda;
	color: #8ab04f;
}

#buddypress div#message.updated p:before {
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 22px;
	height: 22px;
	font-family: "FontAwesome";
	font-size: 22px;
	text-align: center;
	content: "";
}

body.group-avatar {
	float: none;
}

.group-member-list .user-avatar {
	float: left;
	margin: 0 20px 0 0;
}

.group-member-list .user-name {
	margin: 0;
}

@media (min-width: 800px) {
	.group-member-list .user-actions {
		float: right;
	}
}
